.activity-teachers-wrap {
    margin: 50px 0 25px;
}
.activity-teachers-list {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 30px;
}
.activity-teacher-info {
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    -ms-align-items: center;
    align-items: center;
    /*flex-grow: 1;*/
    width: 30%;
    min-width: 300px;
    padding: 10px;
}
.activity-teacher-info .activity-teacher-img {
    width: 90px;
    min-width: 90px;
    height: 90px;
    border-radius: 7px;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.35);
}
.activity-teacher-info .activity-teacher-name {
    text-align: left;
    margin-left: 20px;
    font-size: 21px;
    font-family: "PlumbCondensed";
    color: rgb( 69, 69, 69 );
    line-height: 1;
    transition: color 300ms ease-in-out;

    font-weight: bold;
}
.activity-teacher-info .activity-teacher-name span {
    display: block;
}
.activity-teacher-info .activity-teacher-name span:nth-child(2) {
    font-weight: bold;
}
.activity-teacher-position {
    font-size: 12px;
    font-family: "Trebuchet";
    color: #a1a4ab;
    line-height: 1.25;
    margin-top: 5px;
}
.activity-teachers-wrap .btn-custom-blue {
    margin-top: 40px;
}
.activity-teacher-info:hover .activity-teacher-name {
    color: #428098;
}

@media (max-width: 600px) {
    .activity-teachers-wrap {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }
    .activity-teachers-list {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-top: 0;
    }
    .activity-teacher-info {
        width: 100%;
        min-width: 100%;
    }
    .activity-teachers-wrap .btn-custom-blue {
        -ms-align-self: center;
        align-self: center;
        margin-top: 20px;
    }
}